h1{
	color: #004B94;
	font-weight: 100;
	font-size: 34px;
	margin: 0px 0px 0.6em;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h2{
	color: #004B94;
	font-size: 24px;
	font-weight: 100;
	margin: 1.2em 0px 0.2em;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h3{
	margin: 0px 0px 0.6em;
	color: #5E5E5E;
	font-weight: 100;
	font-size: 20px;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h4{
	color: #004B94;
	font-size: 16px;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
	margin: 1.3em 0px 0px;
	font-weight: 100;
	text-transform: uppercase;
}
h5{
	color: #6C6C6C;
	font-size: 14px;
	margin: 2em 0px 0.2em;
	font-weight: 100;
}
p{
	color: #5E5E5E;
	line-height: 1.6em;
	margin: 0.5em 0px 1em;
	padding: 0.2em 0 0;
}

li{
	color: #5E5E5E;

}

.socialfooter {
    background: #004b8d;
    color: white;
}

.socialfooter a{
    color:white;
}
.socialfooter .button{
    color:white;
}

.dropdown .menu {
    background: #004b8d;
}

.menu {
    background: #004b8d;
	font-size:1.1em;
	font-weight:600;
}

.menu a{
    color:#fff;
}

.card{
	background:#fff;
}

.card-divider{
	background-color:#e4a024;
	color:#fff;
	font-size:1.3em;
	text-align:center;
}

.form-control{
	background-color:#fff;
}
